{
    "export": {
        "no_institution": "Nie mo\u017cna okre\u015bli\u0107 dla kt\u00f3rej instytucji dokona\u0107 eksportu.",
        "welcome": "Witamy w systemie okien dialogowych eksportu dla",
        "intro_general": "W tym miejscu mo\u017cesz wyeksportowa\u0107 dane jako plik XML. Ustal a) kt\u00f3re dane obiekt\u00f3w chcesz wyeksportowa\u0107 oraz b) jakie okre\u015blone informacje na temat ka\u017cdego obiektu do eksportu. Je\u015bli dokonasz eksportu wszystkich informacji dotycz\u0105cych wszystkich obiekt\u00f3w (ustawienie domy\u015blne), utworzysz dane dla kopii zapasowej, kt\u00f3r\u0105 mo\u017cna b\u0119dzie u\u017cy\u0107 w innym oprogramowaniu. Nie nale\u017cy udost\u0119pnia\u0107 tej informacji osobom trzecim! Je\u015bli opcja \u201eTylko informacja publiczna\u201d zostanie ustawiona na \u201eTak\u201d, b\u0119dzie mo\u017cna samodzielnie okre\u015bli\u0107, kt\u00f3re dane zostan\u0105 wyeksportowane.",
        "yes": "Tak",
        "no": "Nie",
        "all": "Wszystko",
        "selection": "Wyb\u00f3r",
        "nothing": "Nic",
        "datasets_which": "Kt\u00f3re zestawy danych wyeksportowa\u0107",
        "datasets_hidden": "Wyeksportuj dane ukryte",
        "datasets_all": "Wyeksportuj wszystkie dane",
        "single_collection": "Wyeksportuj pojedyncz\u0105 kolekcj\u0119",
        "single_objectgroup": "Wyeksportuj pojedyncz\u0105 grup\u0119 obiekt\u00f3w",
        "title_filter": "Eksport do pliku XML na podstawie filtr\u00f3w",
        "intro_filter": "Zostan\u0105 wyeksportowane wszystkie obiekty, spe\u0142niaj\u0105ce kryteria ustalone w filtrach. W tym miejscu mo\u017cna okre\u015bli\u0107, kt\u00f3re informacje na temat obiektu zostan\u0105 wyeksportowane. Mo\u017cna r\u00f3wnie\u017c okre\u015bli\u0107 format, w jakim zostanie zapisany plik xml. Je\u015bli klikniesz \u201eWy\u015blij\u201d bez dokonywania zmian, wszystkie informacje na temat obiekt\u00f3w zostan\u0105 wyeksportowane z u\u017cyciem formatu md:xml. Je\u015bli wybierzesz &quot;LIDO&quot;, dost\u0119pne b\u0119d\u0105 jedynie informacje dotychczas opublikowane - w dalszej kolejno\u015bci mo\u017cna b\u0119dzie ograniczy\u0107 ten wyb\u00f3r. Podstawowe zasady:<br>\u2022 Je\u015bli zostanie wybrany format md:xml, po klikni\u0119ciu na przycisk \u201eWy\u015blij\u201d otrzymany zostanie plik zawieraj\u0105cy wszystkie informacje na temat obiekt\u00f3w z serwera.<br>\u2022 Po wyborze &quot;LIDO&quot; i klikni\u0119ciu przycisku \u201eWy\u015blij\u201d, zostanie otrzymany plik zawieraj\u0105cy informacje uzywane zwykle do publikacji.",
        "title_watchlist": "Eksport do pliku XML na podstawie listy obserwowanych",
        "intro_watchlist": "Zostan\u0105 wyeksportowane wszystkie obiekty z obecnej listy obserwowanych. W tym miejscu mo\u017cna okre\u015bli\u0107, kt\u00f3re informacje na temat obiekt\u00f3w zostan\u0105 wyeksportowane. Mo\u017cna r\u00f3wnie\u017c okre\u015bli\u0107 format, w jakim zostanie zapisany plik xml. If you click on &quot;Send&quot; without chaning anything, all infomation about the objects will be exported using the md:xml format. If you select &quot;LIDO&quot; as your format of choice, only those information published already will be available - you can set further limitations to this selection. Basic rule:<br>\u2022 You select md:xml as the format of choice, click on &quot;Send&quot; and receive a file containing all information about the objects from the server. Or:<br>\u2022 You select &quot;LIDO&quot;, click on &quot;Send&quot; and receive a file containing the usual information used for publication from the server.",
        "title_singleobject": "Eksport pojedynczego obiektu",
        "intro_singleobject": "Zostanie wyeksportowany pojedynczy obiekt. W tym miejscu mo\u017cna okre\u015bli\u0107, kt\u00f3re informacje o obiekcie zostan\u0105 wyeksportowane. Mo\u017cna tu r\u00f3wnie\u017c okre\u015bli\u0107 format pliku xml, w kt\u00f3rym zostan\u0105 zapisane dane. Po klikni\u0119ciu na przycisk \u201eWy\u015blij\u201d bez zmieniania ustawie\u0144, zostan\u0105 wyeksportowane wszystkie informacje na temat obiektu z u\u017cyciem formatu md:xml. Je\u015bli wybierze si\u0119 format \u201eLIDO\u201d, dost\u0119pne b\u0119d\u0105 jedynie informacje opublikowane \u2013 mo\u017cna r\u00f3wnie\u017c tworzy\u0107 dalsze ograniczenia w ramach tego wyboru. W skr\u00f3ce:<br>\u2022 Po wybraniu formatu md:xml, i klikni\u0119ciu \u201eWy\u015blij\u201d otrzymamy plik zawieraj\u0105cy wszystkie informacje na temat obiektu, znajduj\u0105ce si\u0119 na serwerze.<br>\u2022 Po wybraniu formatu \u201eLIDO\u201d i klikni\u0119ciu \u201eWy\u015blij\u201d, otrzymamy z serwera plik zawieraj\u0105cy informacje zwykle u\u017cywane do publikacji.",
        "objectinfo_which": "Wyb\u00f3r informacji na temat obiektu do eksportu",
        "publicinfo_only": "Tylko informacje publiczne",
        "per_object": "Kt\u00f3re informacje na temat obiektu",
        "basicinfo": "Podstawowe informacje",
        "objectid": "ID obiektu",
        "invnr": "Numer inwentarzowy",
        "objectkind": "Typ obiektu",
        "objectname": "Nazwa obiektu",
        "objectdescription": "Opis obiektu",
        "mattech": "Materia\u0142\/Technika",
        "measures": "Wymiary",
        "deployment": "Rozmieszczenie",
        "lastupdate_at": "Data ostatniej edycji",
        "lastupdate_by": "Autor ostatniej edycji",
        "firstsaved_at": "Data pierwszej edycji",
        "firstsaved_by": "Autor pierwszej edycji",
        "addendum": "Informacje dodatkowe",
        "administration": "Administracja obiektem",
        "backup_intro": "Kopia zapasowa, kt\u00f3r\u0105 masz zamiar utworzy\u0107 b\u0119dzie zawiera\u0107 <b>wszystkie<\/b> informacje na temat <b>wszystkich<\/b> obiekt\u00f3w z Twojej instytucji. <\/p><p style=&quot;text-align:center&quot;><br><b style=&quot;color:993333;&quot;>UWAGA: Nie nale\u017cy przekazywa\u0107 kopii zapasowej osobom niepowo\u0142anym!<\/b><\/p><br>Dotyczy to szczeg\u00f3lnie sytuacji, gdy portal museum-digital jest wykorzystywany do cel\u00f3w inwentaryzacyjnych!<br><br>Po klikni\u0119ciu w poni\u017cszy przycisk, serwer utworzy plik skompresowany w formacie zip. Plik ten b\u0119dzie zawiera\u0142 wiele mniejszyhc plik\u00f3w \u2013 po jednym na ka\u017cdy obiekt. Niezw\u0142ocznie po utworzeniu, serwer prze\u015ble ten plik automatycznie. Nale\u017cy go zachowa\u0107 w bezpiecznym miejscu. Kopi\u0119 zapasow\u0105 nale\u017cy wykonywa\u0107 regularnie (np. co drugi tydzie\u0144). Je\u015bli kolekcja zawiera du\u017co danych, tworzenie pliku mo\u017ce chwil\u0119 potrwa\u0107. Nale\u017cy w\u00f3wczas zrelaksowa\u0107 si\u0119 i poczeka\u0107 a\u017c serwer wygeneruje plik...<br>",
        "exact_location_place_two": "Exact location, name of place 2",
        "exact_location_place_relation_two": "Exact location, relations of place 2",
        "exact_location_place_longitude_two": "Exact location, longitude of place 2",
        "exact_location_place_latitude_two": "Exact location, latitude of place 2",
        "alternative_object_name": "Alternative objekt name",
        "alternative_object_name_qualifier": "Alternative objekt name (qualifier)",
        "extended_description": "Extended description",
        "inscription": "Inscription",
        "exact_measurements_length_value": "Exact measurements, length (value)",
        "exact_measurements_length_unit": "Exact measurements, length (unit)",
        "exact_measurements_width_value": "Exact measurements, width (value)",
        "exact_measurements_width_unit": "Exact measurements, width (unit)",
        "exact_measurements_height_value": "Exact measurements, height (value)",
        "exact_measurements_height_unit": "Exact measurements, height (unit)",
        "exact_measurements_weight_value": "Exact measurements, weight (value)",
        "exact_measurements_weight_unit": "Exact measurements, weight (unit)",
        "exact_measurements_wall_size_value": "Exact measurements, wall size (value)",
        "exact_measurements_wall_size_unit": "Exact measurements, wall size (unit)",
        "exact_measurements_diameter_value": "Exact measurements, diameter (value)",
        "exact_measurements_diameter_unit": "Exact measurements, diameter (unit)",
        "exact_measurements_number_pieces": "Exact measurements, number of pieces",
        "exact_measurements_number_pages": "Exact measurements, number of pages",
        "exact_measurements_stamp_position": "Exact measurements, stamp position",
        "similar_objects": "Similar objects",
        "specific_entries_material": "Specific entries: Material",
        "specific_entries_technique": "Specific entries: technique",
        "export_in_which_format": "Export in which format ?",
        "md_standard_format": "md:xml (museum-digital standard format)",
        "unit": "Einheit",
        "date": "Date",
        "position_in_lit": "Position in literature",
        "main_image": "Main image",
        "image_order": "Position in image order",
        "only_export_main_image": "Extra: Only export main image",
        "position_in_series": "Position of object in series",
        "backup": "Backup",
        "status": "Status",
        "backup_not_yet_generated": "Backup archive has not been generated yet",
        "backup_file_exists": "Backup file exists",
        "backup_archive_last_generated": "Backup: Last generation date",
        "download": "Download",
        "date_last_object_edited": "Date the last object was edited"
    }
}